* {
    box-sizing: border-box;
    }
    body {
    font-family: 'Roboto', sans-serif;
    background-image: url(./img/background.png);
    }
    .container {
    max-width: 1027px;
    margin: 0 auto;
    }
    .header {
    display: flex;
    justify-content: space-between;
    }
  .header-logo {
    display: flex;
    padding-top: 51px;
  
  }
  .header-logo:hover .header-logo-img {
    content: url(./img/logo-2.png);
    transition: 0,8s;
  }
  .header-logo:hover .title-1 {
    color: #F26522;
    transition: 0,8s;
  }
  .header-logo:hover .title-2 {
    color: #F26522;
    transition: 0,8s;
  }
  .header-logo-img {
  padding-right: 10px;
  }
  .header-logo-title {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .title-1 {
    font-weight: bold;
    font-size: 29px;
    color: #FFFFFF;
    padding-bottom: 5px;
  } 
  .title-2 {
    font-weight: bold;
    font-size: 18px;
    color: #FFFFFF;
  }
    .header-contact-info {
    padding-top: 46px;
    }
    .header-contact-e-mail {
    padding-bottom: 19px;
    }
  .header-contact-e-mail-link {
    font-size: 18px;
    color: #FFFFFF;
  }
    .header-contact-phone-number-link {
    font-size: 18px;
    color: #FFFFFF;
    } 
    .header-contact-e-mail-link:hover,  .header-contact-phone-number-link:hover {
    color: #F26522;
    transition: 0,8s;
    }       
    .main {
     margin-top: 22px;
     display: grid;
     grid-template-columns: repeat(3 1fr);
     column-gap: 62px;
     row-gap: 37px;
     grid-template-areas: 
     "main-item-img-1 main-item-img-3 main-item-img-5"
     "main-item-img-2 main-item-img-4 main-item-img-6";
    }
    .main-item-img-1 {
     grid-area: main-item-img-1;
     position: relative;
    }
    .main-item-img-hover {
      position: absolute;
      width: 304px;
      height: 55px;
      background: #F26522;
      display: flex;
      justify-content: space-between;
      bottom: 43px;
      opacity: 0;
    }
    .price-hover {
    padding-left: 16px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    }
    .price-hover-direction {
      font-size: 10px;
      color: #FFFFFF;
      padding-bottom: 8px;
    }
    .price-item {
      font-size: 20px;
      color: #FFFFFF;
    }
    .hover-details {
      font-size: 14px;
      color: #FFFFFF;
      position: relative;
      padding-top: 29px;
      padding-right: 37px;
    }
    .hover-details::after {
    content: '';
    width: 7px;
    height: 7px;
    border-top: 1px solid #FFFFFF;;
    border-right: 1px solid #FFFFFF;;
    transform: rotate(45deg);
    position: absolute;
    right: 17px;
    bottom: 15px;
    }
    .main-subtitle-link {
    display: flex;
    justify-content: center;
    font-size: 18px;
    color: #FFFFFF;
    padding-top: 20px;
    }
    .main-item-img-1:hover .main-item-img-hover {
    opacity: 1;
    transition: 0,8s;
    }
    .main-item-img-1:hover .main-subtitle-link {
      color: #F26522;
      transition: 0,8s;
    }
    .main-item-img-2 {
    grid-area: main-item-img-2;
    position: relative;
    }
  .main-item-img-2:hover .main-item-img-hover {
    opacity: 1;
    transition: 0,8s;
    }
    .main-item-img-2:hover .main-subtitle-link {
      color: #F26522;
      transition: 0,8s;
    }
    .main-item-img-3 {
    grid-area: main-item-img-3;
    position: relative;
   }
  .main-item-img-3:hover .main-item-img-hover {
    opacity: 1;
    transition: 0,8s;
  }
  .main-item-img-3:hover .main-subtitle-link {
   color: #F26522;
   transition: 0,8s;
  }
    .main-item-img-4 {
    grid-area: main-item-img-4;
    position: relative;
    }
    .main-item-img-4:hover .main-item-img-hover {
      opacity: 1;
      transition: 0,8s;
    }
    .main-item-img-4:hover .main-subtitle-link {
     color: #F26522;
     transition: 0,8s;
    }
    .main-item-img-5 {
    grid-area: main-item-img-5;
    position: relative;
    }
    .main-item-img-5:hover .main-item-img-hover {
      opacity: 1;
      transition: 0,8s;
    }
    .main-item-img-5:hover .main-subtitle-link {
     color: #F26522;
     transition: 0,8s;
    }
    .main-item-img-6 {
    grid-area: main-item-img-6;
    position: relative;
    }
    .main-item-img-6:hover .main-item-img-hover {
      opacity: 1;
      transition: 0,8s;
    }
    .main-item-img-6:hover .main-subtitle-link {
     color: #F26522;
     transition: 0,8s;
    }
    .footer {
    margin-top: 49px;
    }
    .footer-text {
    font-size: 12px;
    text-align: center;
    color: #FFFFFF;
    padding-bottom: 15px;
    }
